[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d2.dll

[PERFORMANCE]
SpeedHack=true

[MULTIHEAD]
ForceVideoAdapterIndex=false
VideoAdapterIndex=0

[WINDOW]
ForceBorderless=false
ForceBorderlessFullscreen=false

[ENGINE]
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AddDisplaySuperSamplingResolutions=false

[LIMITER]
WaitBusyRenderer=false
EnableFPSLimit=false
FPSLimit=60.0

[INPUT]
KeyCombination=16
KeyUseEffect=123
KeyFPSLimit=36
KeyShowFPS=196
KeyScreenshot=0
KeyEditor=13

[ANTIALIASING]
EnableEdgeAA=true

[FIX]
DisableBlur=true
FixAspectRatio=false
